/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* images/csef_website00200... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
h1#e18              { /* NSW Construction Safety ... */
	font            : bold 22pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 138.00pt;
	width           : 530.25pt;
	height          :  54.75pt;
	}
div#e17             { /* \ \\ */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 144.00pt;
	top             : 291.00pt;
	width           : 242.25pt;
	height          :  56.25pt;
	}
h6#e16              { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
h4#e15              { /* “Working Together on WHS... */
	font            : italic bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 130.50pt;
	top             : 176.25pt;
	width           : 393.00pt;
	height          :  19.50pt;
	}
span#e14            { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002003.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 183.00pt;
	width           :  84.00pt;
	height          : 341.25pt;
	}
div#e13             { /* BMCSF */
	position        : absolute;
	left            :  33.75pt;
	top             : 365.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            :  33.75pt;
	top             : 323.25pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Meeting Dates */
	position        : absolute;
	left            :  33.75pt;
	top             : 274.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Presentations */
	position        : absolute;
	left            :  33.75pt;
	top             : 250.50pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.75pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
span#e7             { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
span#e6             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
span#e5             { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 473.25pt;
	width           :  92.25pt;
	height          :  40.50pt;
	}
div#e4              { /* <TABLE class="MsoTableGr... */
	position        : absolute;
	left            : 113.25pt;
	top             : 217.50pt;
	width           : 449.25pt;
	height          : 232.50pt;
	}
div#e3              { /* Home */
	position        : absolute;
	left            :  35.25pt;
	top             : 204.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e2              { /* News */
	position        : absolute;
	left            :  34.50pt;
	top             : 300.00pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e1              { /* Useful Links */
	position        : absolute;
	left            :  33.75pt;
	top             : 344.25pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
